.dashboard-informer {
    height: 100%;
    padding: rem(20);
    font-size: rem(14);
    line-height: 140%;
    border-radius: rem(14);
    background-color: white;
    display: flex;
    align-items: center;
    justify-content: space-between;

    &__label {
        color: var(--gray-dark);
    }

    &__value {
        font-size: rem(42);
        line-height: rem(42);
        white-space: nowrap;
    }

    @include media-breakpoint-up(md) {
        text-align: center;
        flex-direction: column;
        align-items: flex-start;
        justify-content: space-between;

        &__value {
            font-size: rem(50);
            line-height: rem(50);
        }
    }

    @include media-breakpoint-up(xxl) {
        min-height: rem(190);
    }
}

.dashboard-doughnut {
    display: flex;
    column-gap: rem(40);
    align-items: center;
    justify-content: space-between;

    &__legend {
        margin: 0;
        flex-grow: 1;
        row-gap: rem(12);
    }

    .chart-legend {
        font-size: rem(13);
        line-height: rem(18);
    }

    @include media-breakpoint-up(md) {
        column-gap: rem(48);
        flex-direction: row-reverse;

        &__legend {
            row-gap: rem(22);
        }

        .chart-legend {
            font-size: rem(14);
            line-height: rem(20);
        }
    }

    @include media-breakpoint-up(xxl) {
        column-gap: rem(120);
    }
}
